local L = AceLibrary("AceLocale-2.2"):new("FuBar_BongosFu")

L:RegisterTranslations("enUS", function() return {
   ["Action Bars"] = true,
   ["Allows BongosFu to manage Bongos profiles based on Ace profile names."] = true,
   ["Alt"] = true,
   ["Bars locked:"] = true,
   ["Bongos Profiles"] = true,
   ["Choose which key, if any, will allow movement of buttons even when the 'Lock Buttons' option is enabled."] = true,
   ["Control"] = true,
   ["Controls the opacity of all Bongos bars."] = true,
   ["Controls the scale of all Bongos bars."] = true,
   ["Enable Key Bindings Mode"] = true,
   ["Enable Range Coloring"] = true,
   ["Enable Sticky Bars"] = true,
   ["Enable interactive key bindings mode allowing keys to be assigned to Bongos action bar buttons."] = true,
   ["Global Opacity"] = true,
   ["Global Scale"] = true,
   ["Hide Button Tooltips In Combat"] = true,
   ["Key bindings mode:"] = true,
   ["Lock Bar Positions"] = true,
   ["Lock Buttons"] = true,
   ["Manage Profiles"] = true,
   ["No"] = true,
   ["None"] = true,
   ["Off"] = true,
   ["On"] = true,
   ["Quick Move Key"] = true,
   ["Range Color"] = true,
   ["Save Current Profile"] = true,
   ["Saves Bongos settings using the current Ace profile name."] = true,
   ["Settings that apply to Bongos action bars."] = true,
   ["Settings that apply to Bongos profiles."] = true,
   ["Shift"] = true,
   ["Show Button Tooltips"] = true,
   ["Show Empty Buttons"] = true,
   ["Show Hotkeys"] = true,
   ["Show Macro Text"] = true,
   ["Show Minimap Button"] = true,
   ["The color to use for range coloring of buttons."] = true,
   ["Tooltips shown:"] = true,
   ["When set, Bongos bars are locked in place."] = true,
   ["When set, Bongos bars will stick together if placed next to one another."] = true,
   ["When set, a button's key binding, if any, will be displayed on the button itself."] = true,
   ["When set, button movement is disabled completely when the 'Lock Buttons' option is enabled."] = true,
   ["When set, button tooltips will be hidden in combat."] = true,
   ["When set, buttons cannot be dragged off of action bars unless a 'Quick Move Key' is depressed."] = true,
   ["When set, buttons containing macros will display the macro name on the button itself."] = true,
   ["When set, buttons with range-sensitive actions will be colored differently if your target is out of range."] = true,
   ["When set, empty button slots in your action bars will be visible."] = true,
   ["When set, holding down <alt> will allow button movement even when the 'Lock Buttons' option is enabled."] = true,
   ["When set, holding down <control> will allow button movement even when the 'Lock Buttons' option is enabled."] = true,
   ["When set, holding down <shift> will allow button movement even when the 'Lock Buttons' option is enabled."] = true,
   ["When set, hovering your mouse over a button will display its tooltip."] = true,
   ["When set, the Bongos minimap button will be made visible."] = true,
   ["Yes"] = true,
   ["|cffffff00Alt-Click|r to disable key bindings mode."] = true,
   ["|cffffff00Alt-Click|r to enable key bindings mode."] = true,
   ["|cffffff00Click|r to close Bongos Options."] = true,
   ["|cffffff00Click|r to open Bongos Options."] = true,
   ["|cffffff00Control-Click|r to hide button tooltips."] = true,
   ["|cffffff00Control-Click|r to show button tooltips."] = true,
   ["|cffffff00Right-Click|r to change settings."] = true,
   ["|cffffff00Shift-Click|r to lock bars."] = true,
   ["|cffffff00Shift-Click|r to unlock bars."] = true,
} end)
